## driftnet 0.1.6+cvs20040426

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Copyright (c) 2001 Chris Lightfoot. All rights reserved.
 # Email: chris@ex-parrot.com; WWW: http://www.ex-parrot.com/~chris/
 #
-# $Id: Makefile,v 1.34 2002/07/09 17:30:42 chris Exp $
+# $Id: Makefile,v 1.41 2004/04/26 14:42:36 chris Exp $
 #
 
 #
@@ -22,17 +22,20 @@
 # You might need these if libpcap is installed somewhere random.
 CFLAGS += -I/usr/include/pcap
 #LDFLAGS += -L/path/to/libpcap.so
+# On Mac OS X with Fink etc., try these:
+#CFLAGS += -I/usr/include/pcap -I/sw/include -I/opt/local/include
+#LDFLAGS += -L/opt/local/lib/
 
 # Required on Linux to get BSDish definitions of the TCP/IP structs.
 CFLAGS += -D_BSD_SOURCE
 
 # We always need the pcap and pthread libraries.
-LDLIBS += -lpcap -lpthread
+LDLIBS += -lpcap -lpthread #-lefence
 
 # Optional C compiler and linker flags. Typical driftnet builds have support
 # for displaying captured images in an X window, and need the following flags:
-CFLAGS  += `gtk-config --cflags`
-LDLIBS  += -ljpeg -lungif `gtk-config --libs`
+CFLAGS  += `pkg-config --cflags gtk+-2.0`
+LDLIBS  += -ljpeg -lungif -lpng `pkg-config --libs gtk+-2.0`
 
 # Alternatively, you can build a version of driftnet which can only be used
 # in `adjunct' mode as the back end for some other image-processing program. To
@@ -49,7 +52,6 @@
 # nanosleep; uncomment the below.
 #LDLIBS  += -lposix4
 
-# added 20020604 edobbs
 # On BSD systems, may need to use /usr/local/include
 #CFLAGS += -I/usr/local/include
 
@@ -66,7 +68,7 @@
 
 TXTS = README TODO COPYING CHANGES CREDITS driftnet.1 driftnet.1.in endian.c
 SRCS = audio.c mpeghdr.c gif.c img.c jpeg.c png.c driftnet.c image.c \
-       display.c playaudio.c connection.c media.c
+       display.c playaudio.c connection.c media.c util.c http.c
 HDRS = img.h driftnet.h mpeghdr.h
 BINS = driftnet
 
@@ -80,17 +82,17 @@
 driftnet.1: driftnet.1.in Makefile
 	( echo '.\" DO NOT EDIT THIS FILE-- edit driftnet.1.in instead' ; sed s/@@@VERSION@@@/$(VERSION)/ ) < driftnet.1.in > driftnet.1
 
-endianness: endian
-	./endian > endianness
+endianness.h: endian
+	./endian > endianness.h
 
 endian: endian.c
 	$(CC) $(CFLAGS) -o endian endian.c
 
-%.o:    %.c Makefile endianness
-	$(CC) $(CFLAGS) `cat endianness` -c -o $@ $<
+%.o:    %.c Makefile endianness.h
+	$(CC) $(CFLAGS) -c -o $@ $<
 
 clean:  nodepend
-	rm -f *~ *.bak *.o core $(BINS) TAGS driftnet.1 endian endianness
+	rm -f *~ *.bak *.o core $(BINS) TAGS driftnet.1 endian endianness.h
 
 tags:
 	etags *.c *.h
@@ -102,7 +104,7 @@
 	rm -rf driftnet-$(VERSION)
 	mv driftnet-$(VERSION).tar.gz ..
 	
-depend: endianness
+depend: endianness.h
 	makedepend -- $(CFLAGS) `cat endianness` -- $(SRCS)
 	touch depend
 	rm -f Makefile.bak
@@ -112,3 +114,146 @@
 	rm -f depend Makefile.bak
 
 # DO NOT DELETE
+
+audio.o: /usr/include/string.h /usr/include/features.h
+audio.o: /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h
+audio.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h driftnet.h
+audio.o: /usr/include/sys/types.h /usr/include/bits/types.h
+audio.o: /usr/include/time.h /usr/include/endian.h /usr/include/bits/endian.h
+audio.o: /usr/include/sys/select.h /usr/include/bits/select.h
+audio.o: /usr/include/bits/sigset.h /usr/include/bits/time.h
+audio.o: /usr/include/sys/sysmacros.h /usr/include/sys/socket.h
+audio.o: /usr/include/sys/uio.h /usr/include/bits/uio.h
+audio.o: /usr/include/bits/socket.h /usr/include/limits.h
+audio.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/limits.h
+audio.o: /usr/include/bits/sockaddr.h /usr/include/asm/socket.h
+audio.o: /usr/include/asm/sockios.h /usr/include/netinet/in.h
+audio.o: /usr/include/stdint.h /usr/include/bits/wchar.h
+audio.o: /usr/include/bits/wordsize.h /usr/include/bits/in.h
+audio.o: /usr/include/bits/byteswap.h /usr/include/arpa/inet.h
+audio.o: /usr/include/sys/time.h /usr/include/stdio.h /usr/include/libio.h
+audio.o: /usr/include/_G_config.h /usr/include/wchar.h /usr/include/gconv.h
+audio.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h
+audio.o: /usr/include/bits/stdio_lim.h mpeghdr.h
+mpeghdr.o: /usr/include/stdio.h /usr/include/features.h
+mpeghdr.o: /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h
+mpeghdr.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h
+mpeghdr.o: /usr/include/bits/types.h /usr/include/libio.h
+mpeghdr.o: /usr/include/_G_config.h /usr/include/wchar.h
+mpeghdr.o: /usr/include/bits/wchar.h /usr/include/gconv.h
+mpeghdr.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h
+mpeghdr.o: /usr/include/bits/stdio_lim.h mpeghdr.h /usr/include/stdint.h
+mpeghdr.o: /usr/include/bits/wordsize.h
+gif.o: /usr/include/gif_lib.h img.h /usr/include/stdint.h
+gif.o: /usr/include/features.h /usr/include/sys/cdefs.h
+gif.o: /usr/include/gnu/stubs.h /usr/include/bits/wchar.h
+gif.o: /usr/include/bits/wordsize.h /usr/include/stdio.h
+gif.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h
+gif.o: /usr/include/bits/types.h /usr/include/libio.h
+gif.o: /usr/include/_G_config.h /usr/include/wchar.h /usr/include/gconv.h
+gif.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h
+gif.o: /usr/include/bits/stdio_lim.h endianness.h
+img.o: /usr/include/stdio.h /usr/include/features.h /usr/include/sys/cdefs.h
+img.o: /usr/include/gnu/stubs.h
+img.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h
+img.o: /usr/include/bits/types.h /usr/include/libio.h
+img.o: /usr/include/_G_config.h /usr/include/wchar.h
+img.o: /usr/include/bits/wchar.h /usr/include/gconv.h
+img.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h
+img.o: /usr/include/bits/stdio_lim.h /usr/include/stdlib.h
+img.o: /usr/include/alloca.h /usr/include/string.h driftnet.h
+img.o: /usr/include/sys/types.h /usr/include/time.h /usr/include/endian.h
+img.o: /usr/include/bits/endian.h /usr/include/sys/select.h
+img.o: /usr/include/bits/select.h /usr/include/bits/sigset.h
+img.o: /usr/include/bits/time.h /usr/include/sys/sysmacros.h
+img.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
+img.o: /usr/include/bits/uio.h /usr/include/bits/socket.h
+img.o: /usr/include/limits.h
+img.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/limits.h
+img.o: /usr/include/bits/sockaddr.h /usr/include/asm/socket.h
+img.o: /usr/include/asm/sockios.h /usr/include/netinet/in.h
+img.o: /usr/include/stdint.h /usr/include/bits/wordsize.h
+img.o: /usr/include/bits/in.h /usr/include/bits/byteswap.h
+img.o: /usr/include/arpa/inet.h /usr/include/sys/time.h img.h endianness.h
+jpeg.o: /usr/include/stdio.h /usr/include/features.h /usr/include/sys/cdefs.h
+jpeg.o: /usr/include/gnu/stubs.h
+jpeg.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h
+jpeg.o: /usr/include/bits/types.h /usr/include/libio.h
+jpeg.o: /usr/include/_G_config.h /usr/include/wchar.h
+jpeg.o: /usr/include/bits/wchar.h /usr/include/gconv.h
+jpeg.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h
+jpeg.o: /usr/include/bits/stdio_lim.h /usr/include/stdlib.h
+jpeg.o: /usr/include/alloca.h /usr/include/setjmp.h
+jpeg.o: /usr/include/bits/setjmp.h /usr/include/bits/sigset.h
+jpeg.o: /usr/include/jpeglib.h /usr/include/jconfig.h /usr/include/jmorecfg.h
+jpeg.o: driftnet.h /usr/include/sys/types.h /usr/include/time.h
+jpeg.o: /usr/include/endian.h /usr/include/bits/endian.h
+jpeg.o: /usr/include/sys/select.h /usr/include/bits/select.h
+jpeg.o: /usr/include/bits/time.h /usr/include/sys/sysmacros.h
+jpeg.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
+jpeg.o: /usr/include/bits/uio.h /usr/include/bits/socket.h
+jpeg.o: /usr/include/limits.h
+jpeg.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/limits.h
+jpeg.o: /usr/include/bits/sockaddr.h /usr/include/asm/socket.h
+jpeg.o: /usr/include/asm/sockios.h /usr/include/netinet/in.h
+jpeg.o: /usr/include/stdint.h /usr/include/bits/wordsize.h
+jpeg.o: /usr/include/bits/in.h /usr/include/bits/byteswap.h
+jpeg.o: /usr/include/arpa/inet.h /usr/include/sys/time.h img.h endianness.h
+png.o: /usr/include/png.h /usr/include/zlib.h /usr/include/zconf.h
+png.o: /usr/include/pngconf.h /usr/include/stdio.h /usr/include/features.h
+png.o: /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h
+png.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h
+png.o: /usr/include/bits/types.h /usr/include/libio.h
+png.o: /usr/include/_G_config.h /usr/include/wchar.h
+png.o: /usr/include/bits/wchar.h /usr/include/gconv.h
+png.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h
+png.o: /usr/include/bits/stdio_lim.h /usr/include/sys/types.h
+png.o: /usr/include/time.h /usr/include/endian.h /usr/include/bits/endian.h
+png.o: /usr/include/sys/select.h /usr/include/bits/select.h
+png.o: /usr/include/bits/sigset.h /usr/include/bits/time.h
+png.o: /usr/include/sys/sysmacros.h /usr/include/setjmp.h
+png.o: /usr/include/bits/setjmp.h /usr/include/string.h img.h
+png.o: /usr/include/stdint.h /usr/include/bits/wordsize.h endianness.h
+driftnet.o: /usr/include/assert.h /usr/include/features.h
+driftnet.o: /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h
+driftnet.o: /usr/include/dirent.h /usr/include/bits/types.h
+driftnet.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h
+driftnet.o: /usr/include/bits/dirent.h /usr/include/bits/posix1_lim.h
+driftnet.o: /usr/include/bits/local_lim.h /usr/include/linux/limits.h
+driftnet.o: /usr/include/errno.h /usr/include/bits/errno.h
+driftnet.o: /usr/include/linux/errno.h /usr/include/asm/errno.h
+driftnet.o: /usr/include/pcap/pcap.h /usr/include/sys/types.h
+driftnet.o: /usr/include/time.h /usr/include/endian.h
+driftnet.o: /usr/include/bits/endian.h /usr/include/sys/select.h
+driftnet.o: /usr/include/bits/select.h /usr/include/bits/sigset.h
+driftnet.o: /usr/include/bits/time.h /usr/include/sys/sysmacros.h
+driftnet.o: /usr/include/sys/time.h /usr/include/pcap/net/bpf.h
+driftnet.o: /usr/include/stdio.h /usr/include/libio.h
+driftnet.o: /usr/include/_G_config.h /usr/include/wchar.h
+driftnet.o: /usr/include/bits/wchar.h /usr/include/gconv.h
+driftnet.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h
+driftnet.o: /usr/include/bits/stdio_lim.h /usr/include/netinet/in.h
+driftnet.o: /usr/include/stdint.h /usr/include/bits/wordsize.h
+driftnet.o: /usr/include/bits/socket.h /usr/include/limits.h
+driftnet.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/limits.h
+driftnet.o: /usr/include/bits/sockaddr.h /usr/include/asm/socket.h
+driftnet.o: /usr/include/asm/sockios.h /usr/include/bits/in.h
+driftnet.o: /usr/include/bits/byteswap.h /usr/include/arpa/inet.h
+driftnet.o: /usr/include/netinet/in_systm.h /usr/include/netinet/ip.h
+driftnet.o: /usr/include/netinet/tcp.h /usr/include/ctype.h
+driftnet.o: /usr/include/fcntl.h /usr/include/bits/fcntl.h
+driftnet.o: /usr/include/pthread.h /usr/include/sched.h
+driftnet.o: /usr/include/bits/sched.h /usr/include/signal.h
+driftnet.o: /usr/include/bits/pthreadtypes.h /usr/include/bits/initspin.h
+driftnet.o: /usr/include/bits/sigthread.h /usr/include/stdlib.h
+driftnet.o: /usr/include/alloca.h /usr/include/string.h /usr/include/unistd.h
+driftnet.o: /usr/include/bits/posix_opt.h /usr/include/bits/confname.h
+driftnet.o: /usr/include/sys/stat.h /usr/include/bits/stat.h
+driftnet.o: /usr/include/sys/wait.h /usr/include/sys/resource.h
+driftnet.o: /usr/include/bits/resource.h /usr/include/bits/waitflags.h
+driftnet.o: /usr/include/bits/waitstatus.h driftnet.h
+driftnet.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
+driftnet.o: /usr/include/bits/uio.h
+image.o: /usr/include/stdio.h /usr/include/features.h
+image.o: /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h
+image.o: /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h
