=== debian/control ===
Source: driftnet
Section: admin
Priority: extra
Maintainer: David Suarez <david.sephirot@gmail.com>
Build-Depends: debhelper (>= 9), libgtk2.0-dev, libpcap-dev, libjpeg-dev, libgif-dev, libpng-dev, xutils-dev
Standards-Version: 3.9.3
Homepage: http://www.ex-parrot.com/~chris/driftnet/

Package: driftnet
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: picks out and displays images from network traffic
 Inspired by EtherPEG, Driftnet is a program which listens to network
 traffic and picks out images from TCP streams it observes. It is
 interesting to run it on a host which sees a lot of web traffic.
 .
 (Obviously, this is an invasion of privacy of a fairly blatant sort.
 Also, if you are possessed of Victorian sensibilities, and share an
 unswitched network with others who are not, you should probably not
 use it.)
