=== debian/watch ===
# This package is currently built from a cvs repository, so no
# non-trivial watch file is possible
#
# version=3
