## driftnet 1.0

=== debian/changelog ===
driftnet (1.0) fremantle; urgency=low

  * Initial release

 -- Karam Baki <karam.baki@gmail.com>  Mon, 13 Feb 2012 04:19:32 +0300
