## driftnet 1.1

=== debian/changelog ===
driftnet (1.1) fremantle; urgency=low

  * Typo!!!

 -- Karam Baki <karam.baki@gmail.com>  Tue, 14 Feb 2012 02:35:15 +0300
