## driftnet 1.1.2

=== debian/changelog ===
driftnet (1.1.2-1) unstable; urgency=low

  * Imported Upstream version 1.1.2
  * Now builds with clang

 -- David Suarez <david.sephirot@gmail.com>  Thu, 12 Sep 2013 19:33:25 +0200

driftnet (1.1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1.1
  * Now builds on kfreebsd

 -- David Suarez <david.sephirot@gmail.com>  Mon, 15 Jul 2013 22:54:19 +0200

driftnet (1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1
  * Add support for radiopacket and 802.11 headers
  * Remove 'all rights reserved' from source files
  * Update copyright file

 -- David Suarez <david.sephirot@gmail.com>  Wed, 26 Jun 2013 20:45:36 +0200

driftnet (1.0-1) unstable; urgency=low

  * Add support for IPV6 and PNG (closes: #608369)
  * Add a working uscan file
  * Update standards version 3.9.4
  * Add control file Vcs-* headers to point to git repository
  * Change the initial size of main window

 -- David Suarez <david.sephirot@gmail.com>  Sun, 12 May 2013 19:37:20 +0200
