=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	dh_install debian/driftnet.desktop /usr/share/applications

DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
SWVERSION=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog \
              | sed -rne 's,^Version: (.*)(\-[0-9])?,\1,p')
TARFILE=driftnet_$(SWVERSION).orig.tar.bz2
TARBALL=https://github.com/deiv/driftnet/archive/upstream/$(SWVERSION).tar.gz

get-orig-source:
	wget $(TARBALL) -O $(TARFILE)
