## driftnet 1.1.3

=== debian/changelog ===
driftnet (1.1.3-1) unstable; urgency=medium

  * Imported Upstream version 1.1.3 (Closes: #741892)
  * Update standards version; no changes needed
  * Add keywords entry to desktop file
  * debian/changelog: default to medium urgency

 -- David Suarez <david.sephirot@gmail.com>  Sat, 22 Mar 2014 13:51:32 +0100
