## driftnet 1.1.5

=== debian/changelog ===
driftnet (1.1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using giflib 5. Closes: #803277.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Dec 2015 04:34:48 +0000

driftnet (1.1.5-1) unstable; urgency=medium

  * Imported Upstream version 1.1.5
    Fix kfreebsd builds

 -- David Suarez <david.sephirot@gmail.com>  Sun, 14 Sep 2014 21:18:08 +0200

driftnet (1.1.4-1) unstable; urgency=medium

  * Imported Upstream version 1.1.4

 -- David Suarez <david.sephirot@gmail.com>  Mon, 08 Sep 2014 21:22:07 +0200
