=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: David Suarez <david.sephirot@gmail.com>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev, libpcap-dev, libjpeg-dev, libgif-dev, libpng-dev, xutils-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/deiv/driftnet
 Vcs-Browser: https://github.com/deiv/driftnet
 Vcs-Git: git://github.com/deiv/driftnet.git -b debian
