## driftnet 1.2

=== debian/changelog ===
driftnet (1.2) fremantle; urgency=low

  * Permissions

 -- Karam Baki <karam.baki@gmail.com>  Sat, 25 Feb 2012 02:28:00 +0300
