=== debian/control ===
Source: driftnet
Section: user/network
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.2
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: driftnet
Architecture: armel
Depends: libjpeg7, libgif4, libpcap0.8
Description: drifnet
 Inspired by EtherPEG
 Driftnet is a program which listens to network traffic and picks out
 images from TCP streams it observes.
 It is interesting to run it on a host which sees a lot of web traffic.
XB-Maemo-Display-Name: Driftnet images sniffing tool
XSBC-Bugtracker: mailto:karam.baki@gmail.com
