## driftnet 1.3.0%2Bdfsg

=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?(\d[\d\.]+)\.tar\.gz/drifnet-$1.tar.gz/ \
 https://github.com/deiv/driftnet/tags .*/v?(\d[\d\.]+)\.tar\.gz
