## driftnet 1.3.0+dfsg

=== debian/changelog ===
driftnet (1.3.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- David Suarez <david.sephirot@gmail.com>  Wed, 08 Jan 2020 18:25:00 +0100

driftnet (1.3.0+dfsg-1) experimental; urgency=medium

  * Imported Upstream version 1.3.0
  * d/copyright:
    - Add 'Files-Excluded' field for repackaging purpouses.
  * d/control:
    - Add libjs-{jquery, lightbox2} as build/runtime depends.
  * d/changelog: remove trailing whitespace.
  * d/rules:
    - Improve rules to adapt to use javascript system resources.
  * d/watch:
    - Update version.
    - Repack to remove javascript minimized files.
  * Add d/links to create necessary soft links to javascript resources.

 -- David Suarez <david.sephirot@gmail.com>  Sun, 15 Dec 2019 18:27:07 +0100

driftnet (1.2.1-1) experimental; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Vcs control header.

  [ David Suárez ]
  * Imported Upstream version 1.2.1
  * Remove menu file (a desktop one is provided).
  * Build with dh-autoreconf.
  * d/copyright:
    - Update copyright years.
    - Use secure protocol for format URL.
    - Wrap and sort.
    - Add 'Upstream-Contact' field.
  * d/control:
    - Change priority to optional.
    - Remove obsolete build depends.
    - Add libwebsockets as build depend.
    - Update standards version; no changes needed.
    - Remove useless dh-autoreconf build depend.
    - Wrap and sort.
    - Add libcmocka as build depends.
    - Add field 'Rules-Requires-Root'.
  * d/driftnet.docs: sync with README update to markdown format.
  * Remove 'single-debian-patch' option.
  * d/missing-sources:
    - Add sources for jquery.js.
    - Add sources for lightbox.min.js.
  * d/changelog: remove trailing whitespace.
  * Bump debhelper from 9 to 12.
  * d/rules: remove 'get-orig-source' rule.
  * Add upstream/metadata.

 -- David Suarez <david.sephirot@gmail.com>  Sun, 20 Oct 2019 19:36:05 +0200
