=== debian/control ===
Source: driftnet
Section: admin
Priority: optional
Maintainer: David Suarez <david.sephirot@gmail.com>
Build-Depends: debhelper-compat (= 12),
               libcmocka-dev,
               libgif-dev,
               libgtk2.0-dev,
               libjpeg-dev,
               libjs-jquery (>= 3.3.1~dfsg),
               libjs-lightbox2  (>= 2.11.1+dfsg),
               libpcap-dev,
               libpng-dev,
               libwebsockets-dev (>= 3.2.0)
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://github.com/deiv/driftnet
Vcs-Browser: https://github.com/deiv/driftnet
Vcs-Git: https://github.com/deiv/driftnet.git -b debian

Package: driftnet
Architecture: any
Depends: libjs-jquery (>= 3.3.1~dfsg),
         libjs-lightbox2 (>= 2.11.1+dfsg),
         ${misc:Depends},
         ${shlibs:Depends}
Description: picks out and displays images from network traffic
 Inspired by EtherPEG, Driftnet is a program which listens to network
 traffic and picks out images from TCP streams it observes. It is
 interesting to run it on a host which sees a lot of web traffic.
 .
 (Obviously, this is an invasion of privacy of a fairly blatant sort.
 Also, if you are possessed of Victorian sensibilities, and share an
 unswitched network with others who are not, you should probably not
 use it.)
