=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_build:
    #
	# Create links against debian packaged javascripts files to generate the list of needed resources during build.
	#
	ln -s /usr/share/javascript/jquery/jquery.min.js src/http_display/static_web
	ln -s /usr/share/javascript/libjs-lightbox2/js/lightbox.min.js src/http_display/static_web
	ln -s /usr/share/javascript/libjs-lightbox2/css/lightbox.min.css src/http_display/static_web
	ln -s /usr/share/javascript/libjs-lightbox2/images/close.png src/http_display/static_web
	ln -s /usr/share/javascript/libjs-lightbox2/images/loading.gif src/http_display/static_web
	ln -s /usr/share/javascript/libjs-lightbox2/images/next.png src/http_display/static_web
	ln -s /usr/share/javascript/libjs-lightbox2/images/prev.png src/http_display/static_web
	dh_auto_build

override_dh_install:
	dh_install debian/driftnet.desktop /usr/share/applications
	#
	# Remove installed javascript related files - they are copied as regular files not as links.
	# The links will be generated by d/driftnet.links
	#
	rm -f debian/driftnet/usr/share/driftnet/static-html/*.js
	rm -f debian/driftnet/usr/share/driftnet/static-html/*.css
	rm -f debian/driftnet/usr/share/driftnet/static-html/*.png
	rm -f debian/driftnet/usr/share/driftnet/static-html/*.gif

override_dh_clean:
	rm -f src/http_display/static_web/*.js
	rm -f src/http_display/static_web/*.css
	rm -f src/http_display/static_web/*.png
	rm -f src/http_display/static_web/*.gif
	dh_clean
