## driftnet 1.4.0

=== debian/changelog ===
driftnet (1.4.0-2) unstable; urgency=medium

  * Bump debhelper compat.
  * Disable tests for s390x.

 -- David Suárez <deiv@debian.org>  Mon, 19 Dec 2022 19:45:39 +0100

driftnet (1.4.0-1) unstable; urgency=medium

  * New upstream version (Closes: #1018734).
  * d/copyright:
    - Remove 'Files-Excluded' field, dfsg not required anymore.
    - Update copyright years.
  * d/control:
    - Remove libjs-{jquery, lightbox2} as build/runtime depends.
    - Add libwebp build depend.
    - Update standards version; no changes needed.
    - Use debian mail for Maintainer.
  * Add d/gbp.conf.
  * Override source-is-missing for index.html file.

 -- David Suárez <deiv@debian.org>  Fri, 16 Dec 2022 20:11:25 +0100
