=== debian/control ===
Source: driftnet
Section: admin
Priority: optional
Maintainer: David Suárez <deiv@debian.org>
Build-Depends: debhelper-compat (= 13),
               libcmocka-dev,
               libgif-dev,
               libgtk2.0-dev,
               libjpeg-dev,
               libpcap-dev,
               libpng-dev,
               libwebsockets-dev (>= 3.2.0),
               libwebp-dev
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/deiv/driftnet
Vcs-Browser: https://github.com/deiv/driftnet
Vcs-Git: https://github.com/deiv/driftnet.git -b debian

Package: driftnet
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: picks out and displays images from network traffic
 Inspired by EtherPEG, Driftnet is a program which listens to network
 traffic and picks out images from TCP streams it observes. It is
 interesting to run it on a host which sees a lot of web traffic.
 .
 (Obviously, this is an invasion of privacy of a fairly blatant sort.
 Also, if you are possessed of Victorian sensibilities, and share an
 unswitched network with others who are not, you should probably not
 use it.)
