## driftnet 1.5.0

=== debian/changelog ===
driftnet (1.5.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1096547)

 -- Adrian Bunk <bunk@debian.org>  Mon, 22 Sep 2025 15:43:47 +0300

driftnet (1.5.0-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Patch: Recover else clause in endianess if (Closes: #1053612)
  * d/watch: Terminate opts before URL

 -- Bastian Germann <bage@debian.org>  Sat, 07 Oct 2023 13:31:13 +0000

driftnet (1.5.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 1.5.0 (Closes: #1050385)
  * Drop incorrect filenamemangle
  * Build with GTK 3 (Closes: #967319)

 -- Bastian Germann <bage@debian.org>  Fri, 22 Sep 2023 20:35:48 +0000
