=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                libcmocka-dev,
                libgif-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libjpeg-dev,
                libpcap-dev,
                libpng-dev,
