=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto \
 https://github.com/deiv/driftnet/tags .*/v?(\d[\d\.]+)\.tar\.gz
